Subject: Re: [Bitcoin-development] Request review: drop misbehaving peers

From: Gavin Andresen <[email-masked]>
Date: Thu, 15 Sep 2011 15:07:57 -0400

I took it off the list because snarky comments are not appropriate for
bitcoin-dev, and I was being snarky.

Please try to keep your comments on-topic; if you want to talk about
fixing -maxreceivebuffer (a change I would wholeheartedly embrace, the
code I slapped together was reacting to phantomcircuit's "here's a
python script that will kill any bitcoin node on the network" 0-day
exploit), then please start a new topic.

-- 
--
Gavin Andresen